@charset "Shift_JIS";


#contents h2 {
	padding: 0px;
	height: 90px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	background-image: url(image/top.jpg);
}

#main {
width: 96%;
	margin: 0px auto;
	padding: 0px;
}
#main ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#main ul li {
	font-size: 15px;
	line-height: 200%;
	color: #333;
	text-align: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#main ul li a:link,#main ul li a:active,#main ul li a:visited {
	color: #333;
	text-decoration: none;
}
#main ul li a:hover {
	color: #06C;
	text-decoration: underline;
}